@charset "windows-1251";
html, body {
	margin:0;
	padding:0;
	height:100%;
	font-family: Arial, Helvetica, sans-serif; /*Verdana, Geneva, sans-serif;*/
	font-size:14px;
	color:#333;
	background: #000 url(pic-design/fon.jpg) no-repeat center fixed;
}
#td-zagolovok {
	background:#60932e url(pic-design/header-img.jpg) no-repeat;
}
h1, .razdel1 {
	font-size:24px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:30px;
	color: #00F;
}
h2, .razdel2 {
	font-size:20px;
	font-weight:normal;
	margin-top:30px;
	margin-bottom:20px;
	color: #00F;
}
h3, .razdel3 {
	font-size:18px;
	font-weight:normal;
	margin-top:30px;
	margin-bottom:20px;
	color: #F00;
}
.razdel1, .razdel2, .razdel3 {
	display:block;
}
a:link, a:visited {
	color:#9249C1;
	text-decoration: underline;
}
a:hover {
	color:#ffb648;
	text-decoration:none;
}
#base-table {
	/*margin:-1px auto;*/
	height:100%;
	background-image:url(pic-design/w-fon.png);
}
#base-table2 {
	height:100%;
}
#td-content {
	padding: 30px 40px 20px 30px;
}
#td-menu {
	padding: 30px 30px 20px 0;
}
#td-bot {
	background-color:#FDFCFC;
}
#menu1 {
	position:absolute;
	margin-left:210px;
	margin-top:330px;
	font-size:15px;
	font-weight:600
}
#menu1 a:link, #menu1 a:visited {
	margin-right:90px;
	color:#261a8a;
	text-decoration:none;
}
#menu1 a:hover {
	text-decoration: underline;
}
#menu2 a:link, #menu2 a:visited {
	color:#FFF;
	text-decoration:none;
}
#menu2 a:hover {
	text-decoration:underline;
}
#menu2 {
	display: block;
	border: 0 none;
    list-style: none outside none;
    margin: 0 0 0 -10px;
    padding: 0;
}
#menu2 li{
	display: block;
    margin: 0;
    position: relative;
	cursor:pointer;
	width:343px;
}
#menu2 li a{
	display: block;
	line-height:36px; 
	height:36px;
}
.menu2-li1 {
	 background: url(pic-design/menu-li-1.png) no-repeat center;
}
.menu2-li2 {
	 background: url(pic-design/menu-li-2.png) no-repeat center; 
}
.menu2-li3 {
	 background: url(pic-design/menu-li-3.png) no-repeat center; 
}
.menu2-li1 .current2 {
	 background: url(pic-design/menu-li-1-cur.png) no-repeat center; 
}
.menu2-li2 .current2, .menu2-li3 .current2 {
	 background: url(pic-design/menu-li-nn-cur.png) no-repeat center; 
}
.menu2-li1 a {
	font-size:14px;
	padding-left:50px;
	font-weight:bold;
}
.menu2-li2 a {
	padding-left:70px;
}
.menu2-li3 a {
	padding-left:90px;
	font-size:13px;
}
